Package: haskell-transformers-compat / 0.5.1.4-2

Metadata

Package Version Patches format
haskell-transformers-compat 0.5.1.4-2 3.0 (quilt)

This package has no patches.